httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Warron French" <wfre...@xtria.com>
Subject RE: [users@httpd] PHP3 and PHP4
Date Wed, 27 Oct 2004 12:02:23 GMT
OK, so for clarification...

I CAN get away with installing JUST PHP4 and have it support php3 written scripts?

Thanks for your quick reply by the way.  I greatly appreciate that.

Warron French
Sr. Network Engineer
Xtria, LLC


-----Original Message-----
From: Robert Andersson [mailto:robert@profundis.nu]
Sent: Wednesday, October 27, 2004 7:57 AM
To: users@httpd.apache.org
Subject: Re: [users@httpd] PHP3 and PHP4


Warron French wrote:
> Does anyone know if these [PHP3 and PHP4] are backwards
> compatible with each other?

Not with eachother, but I'm pretty sure that PHP 4 deals with PHP 3 scripts 
just fine.

Regards,
Robert Andersson 


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message